#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> kas_utxt

#[ CREATE TABLE ZACATEK ]#
    id_kas character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    userhead1 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    userhead2 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    userhead3 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    userhead4 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    userhead5 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    userhead6 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    userhead7 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    userhead8 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    usertail1 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    usertail2 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    usertail3 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    usertail4 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    usertail5 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    usertail6 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    idriadok SERIAL,
    CONSTRAINT kas_utxt_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#